@charset "utf-8";
/* CSS Document */ 
img {   max-width: 90%;

margin: 0;
padding: 0;
}
TABLE {   max-width: 90%;
 }

html, body {
	width: 100%;
	height: 100%;
	}
body{		
	background-image: url("../images/bg.jpg");
}
body{		
	background-color: #000000;
	font: 1em/150% arial,verdana,sans-serif;
	text-shadow: 0px 0px 1px transparent;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "PT Sans Narrow",arial,verdana,sans-serif;
    font-weight: bold;
}
h1 {
text-align:center;
font-size: 14pt;
}
h2 {
font-size: 14pt;
}
A IMG {
   border: none; /* Убираем границу */
}
.liv {
margin: 10px 30px;
}
.ban {
display: block;
margin: 0 90px;
padding: 0;
}
.liv a{
font: 8pt sans-serif;
color: #336699;
}
.header { /* заголовок-банер с прозрачным фоном */
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background: url("../images/banner.png");
}
.fix { /* фиксированая прозрачная область с содержим страници, в т.ч. банером меню и обласью контента  */
display: none;
}

.forMiddle {
	margin-top: 10px;
}
.forMiddle2 {
	margin-top: 2px;
}
.forMiddle3 {
	margin-top: 10px;
	font-size: 3pt;
}
.forMiddle3 ul li  a {
	font-size: 7pt;
}

.content { /* область котнтетна состоящая из двух колонок  */
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: white;
	position: static;
	}
.main {
width: 100%;
	margin: 0;
	padding: 0;
position: static;	


}
.rightCol {
	width: 90%;
	margin: 0;
	padding: 5;
	 border: none; 
position: static;
float:none;
	}
.titul {
	position: static;
height: auto;
}
.twit {
	margin: 0;
	padding: 0;
	 border: none;

	
}
.Ads {
	margin-left: 0;
}
.mainNews {
	
	margin: 0px 5px 20px 10px;
	padding: 10px 5px 10px 5px;
	 border: none;
	position: relative;
}
.windowNews {
	margin: 10px 0px;
	padding: 10px 0px;
	height: auto;
	
	position: relative;
	border-bottom: 2px solid #c7c7c7;
}
.windowText {
	margin-left: 70px;
}
.windowText a {
	color: #336699;
	font: 14pt sans-serif;
}
.windowPics {
	margin: 0px;
	float: left;
	width: 75px;
	height: 50px;
}

.windowNews_min {
	margin: 10px 0px;
	padding: 10px 0px;
	height: auto;
	
	position: relative;
	border-bottom: 2px solid #c7c7c7;
}
.windowText_min {
	margin-left: 70px;
}
.windowText_min a {
	color: #336699;
	font: 14pt sans-serif;
}
.windowPics_min {
	margin: 0px;
	float: left;
	width: 75px;
	height: 50px;
}

.windowNews1 {
	margin: 10px 0px;
	padding: 10px 0px;
	height: auto;
	position: static;
	border-bottom: 2px solid #c7c7c7;
}
.windowText1 {
	margin-left: 20px;
}
.windowText1 a {
	color: #336699;
	font: 14pt sans-serif;
}
.windowPics1 {
	margin: 5px 10px;
	float: left;
	width: 75px;
	height: 50px;
}
.mainTitle {
	font: 18pt sans-serif;
	margin: 0;
	padding: 5px;
	border-bottom: 2px solid #c7c7c7;
}
.footer { 
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	background-color: #f0f0f0;	
}

.icon {
	display:block;
	width:100px; 
	height: auto;
	margin: 0 auto;
	background: url("../images/i5.gif") top center;  
}
.icon2 {
	display:block;
	width: 100px; 
	height: auto;
	margin: 0 auto;
	background: url("../images/i15.jpg") top center;  
}
 .icon2:hover {
	background-position: bottom center;
}
 .icon:hover {
	background-position: bottom center;
}
.plinks a {
	color: #336699;
	font: 12pt sans-serif;
}
.plinks a:hover {
	color: #006699;
	text-decoration: none;
	font: 12pt sans-serif;
}
.topic {
	margin: 0px 5px 20px 5px;
	padding: 5px 5px 10px 5px;
border: none; 

position: static;
}

.trees {
	margin: 10px 0px;
	padding: 10px 0px;
    margin: 10px auto;
	overflow: hidden;
	position: relative;
	 border: none; 
}
.trees img{
display:block;
margin:0 auto;
}

.rightMenu a {
	color: #336699;
	font: 12pt sans-serif;
}
.rightMenu a:hover {
	color: #336699;
	text-decoration: none;
	font: 12pt sans-serif;
position: static;
	}
.rmenu  {
   	margin: 3px;
	padding: 0px;
	 border: none; 
	background-color: #f0f0f0;
        color: black;
}	
.rmenu  a {
	color: black;
	margin: 0 0 0 40px;
	text-decoration: none;
	font: 18pt sans-serif;
}
.rmenu a:hover {
	color: #336699;
	text-decoration: none;
	font: 18pt sans-serif;
	}
.rmenu2  {
   	margin: 10px;
	padding: 0px 0px 0px 30px;
	 border: none; 
	font: 16pt sans-serif;
color: black;
}	
.rmenu2  a {
	color: black;
	margin: 0px;
	text-decoration: none;
	font: 16pt sans-serif;
}
.rmenu2 a:hover {
	color: #336699;
	text-decoration: none;
	font: 16pt sans-serif;
	}
.tit{
	font: 14pt sans-serif;
	color: #336699;
text-align: center;
	margin: 0px auto;
	}
.liv   TD {
	padding: 5px;
   }
 .liv   TH {
	padding: 5px 5px 5px 90px;
   }

 .white  {
margin: 0 0 0 10px;
	padding: 0 0 0 0;
	font: 14pt sans-serif ;
}
.white a {
	color: white;
	padding: 10px 0 0 0;
	text-decoration: none;
	font: 14pt sans-serif;
}
.page {
	width: 40px;
	height: 26px;
	margin: 2px;
	padding: 4px 0 0 0;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 0px;
	color: white;
	font: 14pt sans-serif;
}

.page:hover {
	width: 40px;
	height: 26px;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 -30px;
}
.page:active {
	width: 40px;
	height: 26px;
	background-image: url("../images/page.gif");
	display: inline-block;
	background-position:0 -60px;
}
.tpage {
	width: 40px;
	height: 26px;
	margin: 2px;
	padding: 4px 0 0 0;
	background-image: url("../images/tpage.gif");
	display: inline-block;
	background-position:0 0px;
	font: 14pt sans-serif;
}

#mainmenu{
display: none;
}
.dano {
float:none;
}

.right{
float: none;

}

.left{
float: none;
}
.coment{
display: none;
}
iframe{    max-width: 90%;
margin: 0;
padding: 0;
 }
